#s5_drop_down, #s5_menu_inner2, #s5navfs, #s5_top_2, #s5_top_3, .s5_shadow_inner_body, #s5_above_body_mods, #s5_below_body_mods2, #s5_left_wrap, #s5_right_wrap, #s5_footer_wrap {
direction:rtl;
text-align:right;
}

#loading_img {
visibility:hidden;
}

#s5_outer_wrap {
position:relative;
overflow:hidden;
}

#s5_navv li li a{
	padding-left:0px;
	width:209px;
}

#s5_navv li ul {
right:-999em;
}

#s5_navv li:hover ul ul, 
#s5_navv li:hover ul ul ul,
#s5_navv li:hover ul ul ul ul {
right:-999em;
}

#s5_navv li:hover ul{
right:-13px;
}

#s5_navv li li:hover ul,
#s5_navv li li li:hover ul{
right:200px;
}

#s5_navv ul li a.parent {
	background:url(../images/rtl/s5_menu_parent.png) no-repeat top left;
}

#s5_navv ul li ul li, #s5_navv ul li ul li.active {
	background:url(../images/rtl/s5_menu_sub_li.png) no-repeat top left;
	height: 29px;
}

#s5_navv ul li ul li.s5_top_menu_spacer {
background:url(../images/rtl/s5_menu_sub_top.png) repeat-x top left;
height:10px;
}

.poll label {
	text-align:right;
	}
	
.componentheading { 
padding-right:18px;
}

a.readon {
float:left;
}

.latestnews li, .mostread li, .sections li, #s5_main_area_wrap ul.menu a, div.s5_accordion_menu_element li a, #s5_accordion_menu ul #current a {
background:url(../images/arrow.png) no-repeat center right;
}

#s5_main_area_wrap ul.menu ul a {
margin-left:0px;
margin-right:8px;
padding-right:20px;
padding-left:3px;
}

#s5_main_area_wrap ul.menu ul ul a {
padding:3px;
padding-left:3px;
padding-right:34px;
}

#s5_bottom_menu ul.menu a {
background:none;
}

div.s5_accordion_menu_element li {
padding-left:0px;
padding-right:12px;
}

div.s5_accordion_menu_element li a {
padding-left:0px;
padding-right:18px;
}


span.s5_accordion_menu_left {
padding-left:0px;
padding-right:10px;
}
